Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 04:01:32 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi there,

I received my order yesterday- order number: 6127784467.
However once I opened the order I noticed one of the items were missing from the order, this was a white dress which came with the abaya. I contacted your customer service yesterday and they said to call back tomorrow 1st March 2022 as the order hasn’t been processed yet. I called back today and the customer service assistant told me to write via email, and take pictures as proof which I have done. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3960925